/* 页面样式初始化 */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,strong,
sub,sup,tt,var,dl,dd,dt,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,td,th {
    margin: 0;
    padding: 0;
    border: 0 none;
    font-family: "microsoft yahei","Heiti SC";
    font-style: inherit;
    font-size: 100%;
    outline: 0 none;
}
ol,
ul {
    list-style-type: none;
}
a {
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
input,
textarea,
select,
button {
    font-family: inherit;
    font-size: 100%;
}
body,html {
    font-size: 12px;
	overflow-x:hidden;
	min-width: 103.33em
}

/* CSS class */
/* 清除浮动 */
.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: "";
    clear: both;
    height: 0;
}
.clearfix{
    *zoom:1;
}
/* 左右浮动 */
.rt {
    float: right;
}

.lf {
    float: left;
}
/* 图片底部对齐,IE下去图片默认边框 */
img {
    vertical-align: bottom;
    border: none;
}

.min-width {
	min-width: 103.34em;
}